/*POPUP - BEGIN*/
div#popup {
    top: 0;
    position: absolute;
    z-index: 2;
    background: #fff;
    margin-top: 40px;
}
div#popup div.header {
    display: block;
    width: 100%;
    background: #696a6e;
    height: 25px;
}
div#popup div.header a.close {
    display: block;
    float: right;
    font-size: 18px;
    margin-right: 10px;
    background: #696a6e;
    height: 20px;
    padding-bottom: 5px;
    color: #fff;
}
div#popup div.content {
    padding: 12px 30px;
	width: 800px;
}
div#lightbox {
    display: block;
    background: #000;
    opacity: 0.80;
    filter: alpha(opacity=80);
    position: absolute;
    top: 0;
    z-index: 1;
}
div#popup div.header a.close {
    display: block;
    float: right;
    font-size: 18px;
    margin-right: 10px;
    background: #696a6e;
    height: 20px;
    padding-bottom: 5px;
    color: #fff;
}

div#productDetail.productDetail div#addToCartDimmedLayer.addToCartDimmedLayer.skip div#popup.popup div.content div.mainProductHeader div#product {
	min-height: 200px; !important
}
div#popup.popup div.content form table tbody tr.productLinkAccessory {
	height: 25px;
}
div#popup.popup div.content form table tbody tr.productLinkAccessory td input
	{margin-right: 10px;
}
div#popup.popup div.content form input.button
	{position: relative;
	 bottom: 15px;
}

/*POPUP - END*/
/*PDP - BEGIN*/
.alignLeft {
    text-align: left;
    padding-right: 10px;
}
.auto-width {
    width: auto !important;
}
.bold {
    font-weight: bold;
}
.clear {
    clear: both;
}
.inputError {
    width: 260px;
    color: #EF3E42;
}
.relative {
    position: relative;
}
.skip {
    display: none;
}
.wide {
    margin-left: -11px;
    margin-right: -13px;
    padding-left: 30px;
    padding-right: 30px;
}
div#wrapper {
	display: block;
}
a img {
    border: 0;
}
h4 {
    font: bold 16px "Fira Sans","Arial","Helvetica Neue","Helvetica",sans-serif;
}
.main-content .holder {
	font-family: "Fira Sans","Arial","Helvetica Neue","Helvetica",sans-serif;
    font-size: 13px;
    /*width: 960px;*/
}
div#content div#product {
	min-height: 290px;
	/*display: block;
    width: 960px;*/
	float: left;
}
div.product-image-container {
    float: left;
    width: 302px;
}
div#content div#product img, div#popup div#product img {
    float: left;
    /*margin-right: 10px;
    margin-bottom: 10px;*/
    /* margin-left: 10px; */
    border: 1px solid #CCCCCC;
}
div#content div#product div.product_info {
    min-height: 207px;
    margin-left: 330px;
}
div#content div#product .product_info_head h1 {
    margin-bottom: 3px;
    font-size: 20px;
    font-weight: normal;
    color: #4098d8;
}
div#content div#product .product_info_head p {
    color: #5d5d5d;
    margin-bottom: 0;
}
.product_info_description {
    color: #333333;
}
.short-text {
    position: relative;
    margin-bottom: 35px;
    padding-top: 10px;
}
div#content div#product .short-text p, div#content div#product .short-text h1, div#content div#product .short-text h2, div#content div#product .short-text h3, div#content div#product .full-text p, div#content div#product .full-text h1, div#content div#product .full-text h2, div#content div#product .full-text h3 {
    margin: 0px;
}
.read-more {
    background-color: #fff;
    float: left;
    position: relative;
    right: 0;
}
.product_info_description a, .productDescription a {
    color: #0081c6;
}
div.product_info_additional {
    position: relative;
    min-height: 50px;
}
.product_info_left {
    color: #8d8d8d;
}
div.product_info_left {
    width: 220px;
    float: left;
    left: 0;
    position: absolute;
}
div#content div#product p, div#popup div#product p {
    margin-bottom: 10px;
}
div.product_info_promo {
    float: right;
    position: relative;
    text-align: left;
    width: 405px;
    padding-left: 5px;
}
div#content div#product .product_info_promo p.promo_slogan {
    color: #ef3e42;
}
div#content div#product p.promo_slogan {
    color: #EF3E42;
    font-weight: bold;
}
div#slogan p.old_edition_slogan {
    color: #ef3e42;
    font-weight: bold;
	float: left;
	width: 620px;
	margin-left: 30px;
}
div#slogan p.old_edition_slogan a {
    color: #0081C6;
}
div#content div#product p, div#popup div#product p {
    margin-bottom: 10px;
}
div#variations {
    padding-bottom: 24px;
    float: left;
    width: 610px;
    margin-left: 10px;
}
.variant-selection-container {
    margin-bottom: 20px;
    padding-bottom: 1px;
}
table.variant-selection {
    /*width: 100%;*/
    border-collapse: collapse;
    margin-left: -10px;
    margin-right: -10px;
    width: 630px;
}
.variant-selection tr {
    border-bottom: 1px solid #ded6cf;
}
.variant-selection tr.active {
    background-color: #f9f9f9;
}
.variant-selection th {
    font-size: 10px;
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 10px;
}
.variant-selection th.h-price-excl, .variant-selection th.h-price-incl {
    padding-left: 5px;
    padding-right: 5px;
}
.variant-selection td.selector {
    width: 30px;
    /*padding-left: 10px;*/
}

.variant-selection td {
    padding: 10px 5px;
}
.variant-selection .product-variant-radio {
    background-image: url("../../radio-unselected.png");
    background-repeat: no-repeat;
}
.variant-selection .active .product-variant-radio {
    background-image: url("../../radio-selected.png");
    background-repeat: no-repeat;
}
.product-variant-radio {
    display: inline-block;
    height: 24px;
    vertical-align: -3px;
    width: 24px;
}
.variant-selection td.info .product-type {
    color: #4b4b4b;
	font-size: 14px;
    font-weight: bold;
}
.variant-selection td.info .additional {
	margin-top: 5px;
	font-size: 11px;
}
.pdp_status {
    color: #36991C;
}
.variant-selection td.info .separator {
    border-right: 1px solid #979797;
    margin-left: 4px;
    margin-right: 7px;
    padding-bottom: 2px;
}
.variant-selection td.price-old {
    width: 100px;
    text-align: center;
    color: #7e7e7e;
    text-decoration: line-through;
}
.variant-selection td.price-excl {
    width: 100px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
}
.variant-selection td.price-incl {
    width: 90px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    color: #ef3e42;
    font-size: 16px;
    font-weight: 500;
}
table.variant-selection a {
    color: #0075cc;
}
a.add-to-cart {
    color: #fff;
}
.buttons span.call-to-action {
    padding: 7px 10px;
    text-align: center;
    min-width: 150px;
    vertical-align: middle;
    display: inline-block;
    border-radius: 1px;
    background-color: #7ac143;
    font-weight: bold;
    font-size: 14px;
}
.buttons span.wishlist-link-container {
    margin-left: 25px;
    padding-bottom: 2px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 13px;
}
a.add-to-wishlist {
    color: #4098d8;
}
div#slogan {
    margin-left: 330px;
}
.menu-bar {
    background-color: #f7f6f4;
    float: left;
    height: 44px;
    margin-bottom: 16px;
    margin-top: 40px;
    width: 100%;
}
div.menu-bar .move-up {
    float: left;
    line-height: 44px;
    padding-left: 20px;
    padding-right: 20px;
    border-right: 2px solid #fff;
}
div.menu-bar .move-up a {
    color: #9b9b9b;
}
div.menu-bar .move-up a img {
    margin-right: 5px;
}
div.menu-bar .anchor {
    float: left;
    line-height: 44px;
    padding-left: 20px;
    padding-right: 20px;
}
div.menu-bar .anchor a {
    color: #009bfa;
}
div#content div#icons {
    display: block;
    width: 185px;
    height: 20px;
    float: right;
    margin-top: 5px;
}
div#content div#icons {
    padding-right: 15px;
}
div#content .menu-bar div#icons {
    margin-top: 15px;
}
div#content .menu-bar div#icons a {
    color: blue;
}
div#content div.block h2, div#popup h2 {
    font-size: 13px;
    border-bottom: 1px dotted #bfbfbf;
    padding-bottom: 5px;
    margin-bottom: 18px;
    clear: both;
}
.wide {
    margin-left: -11px;
    margin-right: -13px;
    padding-left: 30px;
    padding-right: 30px;
}
.grey {
    background-color: #f7f6f4;
}
.info-block {
    color: #333333;
    width: 100%;
}
div#productDetail .info-block {
    float: left;
    padding-top: 40px;
    padding-bottom: 20px;
}
.info-block .block-left {
    width: 442px;
    float: left;
    margin-right: 20px;
}
h4 {
    font: bold 16px "Fira Sans","Arial","Helvetica Neue","Helvetica",sans-serif;
}
div#productDetail .info-block h4 {
    text-transform: uppercase;
    color: #0081c6;
    font-size: 16px;
    margin-bottom: 10px;
}
div.productDescription p {
    margin-bottom: 12px;
    margin-top: 12px;
}
.info-block .block-right {
    width: 442px;
    float: right;
    margin-left: 20px;
}
.info-block .attributes {
    width: 100%;
    border-collapse: collapse;
}
.info-block .attributes tr {
    border-bottom-color: #ded6cf;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.info-block .attributes td, .info-block .attributes th {
    padding: 10px;
}
.info-block .attributes .name {
    width: 40%;
}
div.menu-line {
    width: 995px;
    float: left;
}
.menu-line .move-up {
    float: left;
    line-height: 44px;
    height: 44px;
}
.menu-line .move-up a {
    color: #9b9b9b;
}
.menu-line .move-up a img {
    margin-right: 5px;
}
a img {
    border: 0;
}
div#productDetail .info-block h1 {
    text-transform: uppercase;
    color: #0081c6;
    font-size: 14px;
    margin-bottom: 10px;
}
.info-block .row {
    float: left;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 2px;
    padding-right: 2px;
}
.info-block .productLinkElement {
    float: left;
    width: 184px;
    text-align: center;
}
.info-block .productLinkElement .productImage {
    margin-bottom: 10px;
    margin-top: 10px;
}
.info-block .productLinkElement h3 {
    margin-top: 20px;
    margin-bottom: 5px;
    font-size: 13px;
    color: #0081c6;
}
a.productLink {
    color: #0081C6;
}
.info-block .productLinkElement .space {
    color: #999999;
    font-size: 11px;
    margin-bottom: 5px;
}
.info-block .productLinkElement .price {
    color: #ef3e42;
    font-size: 13px;
}
div#content div#product .zoom-link img {
    border: none;
}
div#content div#product img, div#popup div#product img {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
div.zoom-container {
    float: left;
    width: 302px;
}
.zoom-container .zoom-link span {
    height: 30px;
    vertical-align: middle;
    display: table-cell;
}

.zoom-container a.zoom-link {
    color: #4098d8;
}
table.series td {
    padding-top: 20px;
    vertical-align: top;
}
table.series td.spacing {
    padding-right: 30px;
    padding-left: 10px;
    vertical-align: top;
}
table.series td.spacing a.link p {
    color: #333333;
}
table.series img {
	max-width: none;
}
/*PDP - END*/
/*LOGIN - BEGIN*/
.block {
    float: none;
    width: 100%;
    padding: 0px 0px 0px;
    background: #fff;
    position: static;
    /*margin: 0 20px 0 0;
    overflow: hidden;*/
}
.block  h2 {
    color: #000;
}
div#content div.login {
    margin-top: 7px;
}
div#content div.top {
    padding-top: 0;
}
div#content div.block {
    clear: left;
    padding-top: 24px;
}
div#content div.block h2, div#popup h2 {
    clear: both;
}
div#content table.contenttable tbody td#content_center div#workingTemplate.hideRightpanel div.top p {
    margin-bottom: 12px;
}
div#content div.block p {
    font-size: 11px;
	margin-bottom: 4px;
}
div#content div.login table {
    width: 100%;
}
div#content div.login table tr td.input {
    width: 240px;
    height: 35px;
}
div#content div.login table tr td.error {
    width: 260px;
    color: #EF3E42;
}
div#content div.login table tr td {
    vertical-align: top;
    padding-left: 10px;
}
div#content div.login table tr td {
    vertical-align: top;
    padding-left: 10px;
}

div#content div.login table tr td input {
    width: 228px;
    padding: 3px;
    font-size: 10px;
	-webkit-appearance: textfield;
	display: inline-block;
}
div#content table.contentdiv#workingTemplate.hideRightpanel div.top ul li a, div#content table.contentdiv#workingTemplate.hideRightpanel div.top ul li a:visited {
    color: #0081C6;
}

div#content div.login ul.menu li a {
    color: #0081C6;
    font-size: 10px;
    text-decoration: none;
}
div#content div.login ul {
    list-style-type: none;
    margin-left: 13px;
}
.elevationUserDimmedLayer div#popup {
    width: 662px;
}
.elevationUserDimmedLayer div#popup div.content {
    width: 600px;
}
.elevationUserDimmedLayer p {
    padding-top: 5px;
    padding-bottom: 5px;
}
.elevationUserDimmedLayer div#popup div.content table {
    color: inherit;
}
/*LOGIN - END*/
/*E-ALERT SUBSCRIPTION PAGE - BEGIN*/
div#content div.block {
    clear: left;
    padding-top: 24px;
}
div#content div.top {
    padding-top: 0;
}
div#content div.login {
    margin-top: 7px;
}
div#content div.block h2, div#popup h2 {
    clear: both;
}
div#content div.block h2, div#popup h2 {
	font-size: 20px;
    margin-bottom: 35px;
	color:	#474747;
}
div#content div.top p {
    margin-bottom: 12px;
}
div#content div.login table {
    width: 100%;
}
div#content div.login table tr td {
    vertical-align: top;
    padding-left: 10px;
}
div#content div.login table tr td.input {
    width: 240px;
    height: 35px;
}
div#content div.login table tr td input#EMAIL_FIELD {
	-webkit-appearance: textfield;
}
div#content div.login table tr td input[type="checkbox"] {
    width: 10px;
}
div#content div.login table tr td {
    vertical-align: top;
    padding-left: 10px;
}
div#content div.login table tr td.error {
    width: 260px;
    color: #EF3E42;
}
div#content div.block ul.menu {
    margin-bottom: 8px;
    margin-top: 16px;
	list-style-type: none;
    margin-left: 25px;
}
div#content div.login ul.menu li {
    background: url(../../dcr_ul_li_blue.jpg) center left no-repeat;
    background-position: 0px 5px;
    padding-left: 15px;
    margin-bottom: 3px;
}
div#content div.block ul.menu li {
    margin-left: 60px;
}
div#content div.login ul.menu li a {
    color: #0081C6;
    font-size: 13px;
    text-decoration: none;
}
div#content div.login input.button {
    background: #008DD5 url(../../dcr_bestel.jpg) top left repeat-x;
    border: none;
    font-size: 12px;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    float: right;
    height: 25px;
	margin-left: 10px;
	position: relative;
}
/*E-ALERT SUBSCRIPTION PAGE - END*/
/*CHECKOUT: SHOPPING CART - BEGIN*/
input {
    font-family: "Fira Sans","Arial","Helvetica Neue","Helvetica",sans-serif;
    font-size: 14px;
}
.pointer {
    cursor: pointer;
}
div#content {
    /* padding-top: 25px; */
    padding-top: 5px;
    padding-bottom: 10px;
    /* border-bottom: 1px dotted #989898; */
    margin-bottom: 0px;
    /* margin-left: 25px;
    margin-right: 25px; */
}
div#content table.contenttable {
    width: 100%;
}
td#content_center {
    padding-left: 25px;
    padding-right: 0px;
    vertical-align: top;
}
div#content table.contenttable td.breed {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
div.top.block {
    float: left;
    width: 100%;
    padding: 0 0 5px 0;
    background: none;
    position: relative;
    margin: 0 0 0 0;
    overflow: visible;
}
div.top.block h2 {
    color: initial;
}
div.button-bar input {
    background: url("../../dcr_bestel.jpg") repeat-x scroll left top #008DD5;
    border: medium none;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    height: 25px;
    line-height: 25px;
	padding: 0 10px 0 10px;
	position: relative;
}
div.button-bar input.back2 {
    background: none #fff !important;
    border: 1px solid #0180C7 !important;
    color: #0180C7 !important;
    margin-left: 0px !important;
}
div#content div.login input.button {
    background: #008DD5 url(../../dcr_bestel.jpg) top left repeat-x;
    border: none;
    font-size: 13px;
    color: #fff;
	padding: 0 10px 0 10px;
    float: right;
    height: 25px;
    line-height: 25px;
}
div#content div.login input.button, div#content form.bestelling input.button {
    margin-left: 10px;
}
div#content div#product_price div.block ul li a, div#content div.search_results div.row div.product_info ul.menu li a, div#content div.block ul.menu li a {
    color: #0180C7;
    text-decoration: none;
}
div#content div#product_price div.block ul li, div#content div.search_results div.row div.product_info ul.menu li, div#content div.block ul.menu li {
    background: url("../../dcr_ul_li_blue.jpg") no-repeat left center;
    padding-left: 15px;
}
div#content div.block ul li, div#content div.block ol li {
    font-size: 13px;
}
div#content div#product_price div.block ul, div#content div.search_results div.row div.product_info ul.menu, div#content div.block ul.menu {
    list-style-type: none;
    margin-bottom: 8px;
    margin-top: 10px;
}
div#content div.block ul.menu {
    margin-top: 39px;
}
div#content div#product_price div.block ul, div#content div.search_results div.row div.product_info ul.menu, div#content div.block ul.menu {
    margin-top: 16px;
}
div#content table.bestelling {
    border-collapse: collapse;
    border: 1px solid #efefef;
    width: 100%;
}
div#content table.bestelling th {
    background: #a8a8aa;
    color: #fff;
    padding: 4px 9px;
    text-align: left;
}
div#content table.bestelling td, div#content table.bestelling th {
    border: 1px solid #efefef;
}
div#content table.bestelling td.noBorder {
    border: none;
}
div#content table.bestelling td.noBorderTop {
    border-top: none;
}
div#content table.bestelling td.noBorderBottom {
    border-bottom: none;
}
div#content table.bestelling th.omschrijving {
    width: 300px;
}
div#content table.bestelling td.omschrijving {
    color: #0175cc;
}
div#content table.bestelling td {
    padding: 4px 7px;
}
div#content table.bestelling td.omschrijving a {
    color: #0175CC;
}
div#content table.bestelling td.verwijderen, div#content table.bestelling td.aantal {
    text-align: center;
}
div#content table.bestelling td input {
    width: 20px;
    text-align: center;
}
div#content table.bestelling td input[type="text"] {
	-webkit-appearance: textfield;
}
div#content table.bestelling th.total, div#content table.bestelling td.total {
    text-align: right;
}
span.couponlink-arrows {
    display: inline-block;
    width: 20px;
}
a#couponlink {
    color: #0081C6;
}
.coupon2 {
    font-size: 10px;
    padding: 3px;
    width: 228px !important;
    text-align: left !important;
}
div#content table.bestelling td input.button_coupon, div#popup input.button {
    width: auto;
    height: 23px;
    text-align: left;
    line-height: 23px;
    border: none;
    background: #028CD5 url("../../dcr_bestel.jpg") repeat-x left top;
    color: #FFFFFF;
    font-size: 12px;
    padding: 0 10px;
    margin-left: 10px;
}
div#upSell {
    margin-top: 100px;
}
div.upsellproduct {
    float: left;
	height: 150px;
    margin-bottom: 30px;
    margin-right: 30px;
    width: 30%;
}
div.upsellproduct div.productImage {
    display: inline-block;
    border: 1px solid #AAA;
}
div#workingTemplate.hideLeftpanelAndRightpanel div.top div.block a {
    color: #0081C6;
}
div.upsellproduct div.upsellproduct-info {
    display: inline-block;
    height: 105px;
    margin-left: 5px;
    position: absolute;
    width: 195px;
    vertical-align: top;
}
div#content div.block h3 {
    font-size: 11px;
    margin-bottom: 7px;
}

div.upsellproduct h3 {
    display: inline-block;
    vertical-align: top;
    width: 195px;
}
div.upsellproduct-info div.upsellproduct-info-pricing {
    position: absolute;
    bottom: 0px;
}
div#content div.block p {
    font-size: 11px;
    margin-bottom: 4px;
}
div#content div.block p.price_old span.price {
    text-decoration: line-through;
    color: #0081C6;
}
div#content div.block p.price span.price {
    font-weight: bold;
}
div#content div.block p.bestel {
    float: right;
    margin-top: 0px;
    margin-bottom: 0px;
}
div#content table.contenttable tbody tr td#content_center.breed div#workingTemplate.hideLeftpanelAndRightpanel.area div.top.block div#upSell div.block ul.productListing div.upsellproduct div.upsellproduct-info div.upsellproduct-info-pricing p.bestel a.bestel {
    background: url("../../dcr_bestel.jpg") no-repeat left center;
    color: #fff;
    display: block;
    width: 58px;
    font-size: 11px;
    line-height: 18px;
    text-align: center;
    text-decoration: none;
}
div#content  div#upSell div.block{
	clear: both;
	background: none;
	padding: 0 0 0;
	width: 100%;
	position: relative;
	margin: 0 0 0;
}
.main-content .holder {
    padding: 0 0 30px;
}
.inputSubmitButtons .button {
	color:	white;
}
/*CHECKOUT: SHOPPING CART - END*/
/*CHECKOUT: LOGIN - BEGIN*/
div#content div.login {
    margin-top: 7px;
}
div.bordered-right {
    border-right: 1px dotted #BFBFBF;
    width: 49.5%;
}
div.left {
    float: left;
}
div.checkout-block input[type="text"], div.checkout-block input[type="password"], div.checkout-login input[type="text"], div.checkout-login input[type="password"], table.checkout-block input[type="text"] {
    border-color: #666666 #CCCCCC #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    font-family: "Fira Sans","Arial","Helvetica Neue","Helvetica",sans-serif;
    font-size: 14px;
    padding: 3px;
    width: 250px;
}
div.login div.checkout-login, div.login div.checkout-login h3, div.login div.checkout-login p.existingcustomer-info, div.login div.right, div.login div.right h3, div.login div.right p {
    font-size: 14px !important;
}
div.checkout-login.relative p {
	margin-top: 15px;
}
div.left div, div.right div {
    padding: 10px;
    height: 180px;
}
div.login label {
    display: inline-block;
    margin: 15px 20px 0 0;
    width: 75px;
}
div.checkout-login input.wide {
    width: 320px;
}
ul.forgotpasswordlink {
    list-style-type: none;
    margin: 10px 0px 8px 100px !important;
}
ul.forgotpasswordlink li a, ul.forgotpasswordlink li a:visited {
    color: #0081C6;
}
div#content div.login ul {
    list-style-type: none;
    margin-left: 13px;
}
/*div#content div.login ul li {
    background: url(../../dcr_ul_li_arrow.jpg) center left no-repeat;
    background-position: 0px 4px;
    padding-left: 15px;
}*/	
div.left, div.right {
    width: 50%;
}
div.right {
    float: right;
}
div.left {
    float: left;
}
div.left div, div.right div {
    padding: 10px;
    height: 220px;
}
span.login-button-left {
    bottom: 10px;
    position: absolute;
    right: 80px;
}
span.login-button-right {
    bottom: 10px;
    position: absolute;
    right: 80px;
}
div.left span.error {
    color: #FC0204;
    display: inline;
}
.registration-attention {
    background-color: #F8D8A6;
    border: 1px solid #F0AB40;
    font-size: 13px;
    margin: auto auto 20px;
    padding: 10px;
    width: 600px;
}
.registration-attention ul {
    color: #F0AB40;
    list-style-type: square !important;
}
/*CHECKOUT: LOGIN - END*/
/*CHECKOUT: FORGOTPASSWORD - BEGIN*/
div#content table.contenttable tbody td#content_center div#workingTemplate.hideRightpanel div.top p {
    margin-bottom: 12px;
}
div#content div.login table tr td {
    vertical-align: top;
    padding-left: 10px;
}
div#content div.login table tr td.input {
    width: 240px;
    height: 35px;
}
div#content div.login table tr td input {
    width: 228px;
    padding: 3px;
    font-size: 10px;
}
div#content div.login table tr td.error {
    width: 260px;
    color: #EF3E42;
}
form#ForgotPasswordForm input.button {
    bottom: 10px;
    position: absolute;
    right: 0px;
}
/*CHECKOUT: FORGOTPASSWORD - END*/
/*CHECKOUT: REGISTER - BEGIN*/
div#ordering_steps {
    /*margin-left: 20px;
    margin-top: 15px;*/
	margin-bottom: 50px;
}
div#ordering_steps ul {
    list-style-type: none;
	box-sizing: content-box;
	padding-left: 0px;
}
div#ordering_steps.register ul {
 	padding-left: 25px;
}
li.active {
    color: #fff;
}
div#ordering_steps ul li.active {
    background: url(../../dcr_ordering_steps_active.jpg) top left no-repeat;
}
div#ordering_steps ul li {
    float: left;
    background: url(../../dcr_ordering_steps.jpg) top left no-repeat;
    height: 18px;
    width: 137px;
    padding-top: 5px;
    padding-left: 7px;
    margin-right: 5px;
}
div#ordering_steps ul li span.number, div#ordering_steps ul li.active {
    color: #fff;
}
div#ordering_steps ul li span.number {
    margin-right: 15px;
}
.checkout-block {
    background-color: #F3F3F3;
    margin-bottom: 20px;
    padding: 10px;
}
div.checkout-block {
    width: auto;
    font-size: 12px;
}
.checkout-block h4 {
    margin-bottom: 10px;
}
.checkout-block label {
    display: inline-block;
    margin-right: 20px;
    text-align: right;
    width: 170px;
}
.checkout-block label.right {
    display: inline-block;
    margin-right: 20px;
    text-align: right;
    width: auto;
}
div.checkout-block textarea.indent {
    margin-left: 195px;
    margin-top: 10px;
}
.info-holder {
    display: inline;
}
.info-icon {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../information.gif");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: inline-block;
    height: 16px;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: -3px;
    margin-top: 1px;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -9999px;
    vertical-align: top;
    width: 16px;
}
.info-icon + div.info-popup {
    display: none;
}

.info-popup {
    border: 2px solid #0081C6;
    color: #0C0C0C;
    background-color: #FFFFFF;
    font-size: 11px;
    line-height: 15px;
    margin-left: 20px;
    margin-top: -5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    position: absolute;
    width: auto;
    max-width: 250px;
}
.checkout-block a {
    color: #0081C6 !important;
}
div.checkout-block select.inputTextSelect {
    border-color: #666666 #CCCCCC #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    font-family: "Fira Sans","Arial","Helvetica Neue","Helvetica",sans-serif;
    font-size: 16px;
    padding: 3px;
    width: 258px;
}
div.checkout-block span.info {
    display: block;
    font-style: italic;
    margin-left: 195px;
    font-size: 11px;
}
div.checkout-block span.valid {
    background: url("../../checkmark.png") no-repeat scroll 0 0 transparent;
    display: none;
    height: 23px;
    vertical-align: bottom;
    width: 17px;
}
div.checkout-block span.error, table.checkout-block span.error {
    color: #FC0204;
    display: none;
}
div.checkout-block hr {
    color: #F7F8FA;
    background-color: #F7F8FA;
    height: 1px;
    border: 0 none;
    margin: 10px -10px;
}
div.button-bar input.back {
    background: none #fff !important;
    border: 1px solid #0180C7 !important;
    color: #0180C7 !important;
    float: left !important;
    margin-left: 0px !important;
}
div.button-bar span.info {
    clear: right;
    float: right;
    text-align: center;
    margin-top: 10px;
}
/*CHECKOUT: REGISTER - END*/
/*CHECKOUT: ADDRESSES - BEGIN*/
.checkout-block h4.inline {
    display: inline-block;
}
.checkout-block a.right {
    float: right;
}
div.checkout-block input.indent {
    margin-left: 160px;
    margin-right: 20px;
}
div.checkout-block input.indent-small {
    margin: 0 20px;
}
div.checkout-block p.ship-to-address {
    margin: 20px 0 0 57px;
}
/*CHECKOUT: ADDRESSES - END*/
/*CHECKOUT: PAYMENTMETHODS - BEGIN*/
div.payment-title {
    padding: 5px 5px 5px 15px;
    margin-bottom: -2px;
}
div.payment-title h3 {
    font-size: 13px !important;
}
table.checkout-block {
    border-collapse: collapse;
    margin-bottom: 20px;
    width: 100%;
	font-size: 13px;
}
table.checkout-block td.input {
    width: 5%;
}
table.checkout-block td {
    padding: 10px;
    width: 100%;
    background-color: #F3F3F3;
    vertical-align: top;
}
table.checkout-block h3 {
    font-size: 14px !important;
}
table.checkout-block td.description {
    width: 60%;
}
table.checkout-block td.image, table.checkout-block th.image {
    width: 51px;
}
table.checkout-block td.image {
    width: 20%;
}
.checkout-info
{
	position: relative;
	border-left: 5px solid #007ac3;
	background-color: #f2f2f2;
	padding: 1.25em 1.875em 1.25em 1.25em;
	margin-bottom: 1.25em;
	line-height: 1.63;
	float: none;
	font-weight: 300;
	width: 100%;
}
.checkout-info a
{
	color: #007ac3;
}
/*CHECKOUT: PAYMENTMETHODS - END*/
/*CHECKOUT: CONFIRMATION - BEGIN*/
.no-margin-bottom {
    margin-bottom: 0px !important;
}
div.checkout-block {
    width: auto;
    font-size: 14px;
}
div.top.block.checkout-confirmation form.bestelling div.checkout-block p {
	 font-size: 14px;
}
div.checkout-confirmation table.checkout-block {
    margin-bottom: 13px;
}
table.checkout-block th {
    background: none repeat scroll 0 0 #A8A8AA;
    border: 1px solid #EFEFEF;
    color: #FFFFFF;
    padding: 4px 9px;
    text-align: left;
}
table.checkout-block td.right, table.checkout-block th.right {
    text-align: right;
}
div.checkout-confirmation div.checkout-block {
    margin-bottom: 30px;
}
.checkout-block a.right {
    float: right;
}
.checkout-block h5 {
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: normal;
}
.checkout-block h4.inline {
    display: inline-block;
}
.checkout-block label.confirm {
    display: inline-block;
    margin: 0px 20px 0 0;
    text-align: right;
    width: 200px;
    vertical-align: top;
}
div.checkout-block span.info-indent-more {
    display: block;
    font-style: italic;
    margin: 5px 0 0 225px;
	font-size: 12px;
}
/*CHECKOUT: CONFIRMATION - END*/
/*CHECKOUT: THANKYOU - BEGIN*/
div#content div.block p span.reference {
    color: #E5202E;
    font-weight: bold;
}
/*CHECKOUT: THANKYOU - END*/
/*SITEMAP - BEGIN*/
div#content div.sitemap table {
    border: 1px solid #dfdfdf;
    border-collapse: collapse;
}
div#content div.sitemap table td {
    border: 1px solid #dfdfdf;
    width: 164px;
    height: 120px;
    padding: 6px;
    vertical-align: top;
}
div#content div.sitemap table td h3 {
    font-size: 10px;
    margin-bottom: 20px;
}
div#content div.sitemap table td h3 a {
    color: #3C3A3A;
}
div#content ul {
    list-style-type: square;
    margin-left: 25px;
}
div#content div.sitemap table td ul li {
    background: url(../../dcr_ul_li_blue.jpg) center left no-repeat;
    background-position: 0px 5px;
    padding-left: 15px;
    margin-bottom: 3px;
}
div#content div.sitemap table td ul li a {
    color: #0081C6;
    font-size: 10px;
    text-decoration: none;
}
div#content  ul li a, div#content ul li a:visited {
    color: #0081C6;
}
/*SITEMAP - END*/
/*TERMS AND CONDITIONS - BEGIN*/
div#content div.block p.inputError a {
    color: #0081C6;
}
div#content div.block p a {
    color: #3C3A3A;
    text-decoration: none;
}
div#content  p a {
    color: #0081C6;
}
div#content div.block p {
    font-size: 13px;
    margin-bottom: 4px;
}
div#content p {
    margin-bottom: 12px;
}
/*TERMS AND CONDITIONS - END*/
/*REGISTER - BEGIN*/
.inline-block {
    display: inline-block;
}
/*REGISTER - END*/
/*MYACCOUNT - BEGIN*/
div#content table.my_account {
    width: 106%;
}
div#content table.my_account td {
    vertical-align: top;
}
div#content table.my_account div.block {
    display: block;
    width: 233px;
    min-height: 93px;
    _height: 93px;
    background: url(../../dcr_my_account_block.jpg) bottom center no-repeat;
    padding-top: 0;
    clear: none;
    float: left;
    margin-left: 5px;
    margin-bottom: 16px;
}
div#content table.my_account div.block:last-child {
	padding: 0 0 0;
}
div#content table.my_account div.first {
    margin-left: 0;
}
div#content table.my_account div.block h2 {
    background: url(../../dcr_my_account_h2.jpg) top left no-repeat;
    color: #fff;
    font-size: 12px;
    text-transform: none;
    padding-left: 9px;
    padding-top: 10px;
    padding-bottom: 20px;
    border-bottom: 0;
    margin-bottom: 0;
    height: 20px;
}
div#content table.my_account div.block img {
    float: left;
    margin-left: 10px;
    margin-top: 7px;
}
div#content table.my_account div.block ul.menu {
    margin-top: 7px;
	padding-left: 0px;
}
div#content div.top ul {
    list-style-type: square;
    margin-left: 25px;
}
/*MYACCOUNT - END*/